# Generated by CMake. Changes will be overwritten.
/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp
/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/db_manager.cpp
/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.h
/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/main.cpp
/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager/db_manager.h
